
/* Epilogue Fonts CDN Included Here */
@import url("https://fonts.googleapis.com/css2?family=Epilogue&display=swap");
/* to use this by font family {font-family: 'Epilogue', sans-serif;} */
/* Epilogue Fonts CDN Included Here */

/* Variable Css Start Here */
/* Font cdn starts here */
@font-face {
	font-family: "Gorditas-Bold";
	src: url("../fonts/Gorditas/Gordita-Bold.otf");
}
/* @font-face {
	font-family: "Gorditas-Regular";
	src: url("../fonts/Gorditas/Gordita-Medium.otf");
} */
@font-face {
	font-family: "Gorditas-Regular";
	src: url("../fonts/Gorditas/Gordita-Regular.otf");
}

@font-face {
	font-family: "gordita-medium";
	src: url("../fonts/Gorditas/Gordita-Medium.otf");
}

@font-face {
	font-family: "radical-font";
	src: url("../fonts/radical/Radicalis.ttf");
}

@font-face {
	font-family: "Quicksand-Bold";
	src: url("../fonts/quicksand/Quicksand-Bold.ttf");
}
@font-face {
	font-family: "Quicksand-Light";
	src: url("../fonts/quicksand/Quicksand-Light.ttf");
}
@font-face {
	font-family: "Quicksand-Medium";
	src: url("../fonts/quicksand/Quicksand-Medium.ttf");
}
@font-face {
	font-family: "Quicksand-Regular";
	src: url("../fonts/quicksand/Quicksand-Regular.ttf");
}

@font-face {
	font-family: "Quicksand-SemiBold";
	src: url("../fonts/quicksand/Quicksand-SemiBold.ttf");
}
@font-face {
	font-family: "Poppins-Bold";
	src: url("../fonts/poppins/Poppins-Bold.ttf");
}
@font-face {
	font-family: "Poppins-ExtraBold";
	src: url("../fonts/poppins/Poppins-ExtraBold.ttf");
}
@font-face {
	font-family: "Poppins-Italic";
	src: url("../fonts/poppins/Poppins-Italic.ttf");
}
@font-face {
	font-family: "Poppins-Light";
	src: url("../fonts/poppins/Poppins-Light.ttf");
}
@font-face {
	font-family: "Poppins-Medium";
	src: url("../fonts/poppins/Poppins-Medium.ttf");
}
@font-face {
	font-family: "Poppins-Regular";
	src: url("../fonts/poppins/Poppins-Regular.ttf");
}
@font-face {
	font-family: "Poppins-Medium";
	src: url("../fonts/poppins/Poppins-Medium.ttf");
}
@font-face {
	font-family: "Poppins-SemiBold";
	src: url("../fonts/poppins/Poppins-SemiBold.ttf");
}
@font-face {
	font-family: "Quicksand-Regular";
	src: url("../fonts/quicksand/Quicksand-Regular.ttf");
}
@font-face {
	font-family: "times-Regular";
	src: url("../fonts/times/times\ new\ roman.ttf");
}
@font-face {
	font-family: "kunslter-Regular";
	src: url("../fonts/kunstler/KUNSTLER.TTF");
}
@font-face {
	font-family: "breathing";
	src: url("../fonts/breathing/Breathing.ttf");
}

@font-face {
	font-family: "quick-light";
	src: url("../fonts/quicksand/Quicksand-Light.ttf");
}

/* Font cdn ends here */
:root {
	/* Typography starts here */
	--font-heading-main: "Gorditas-Regular";
	--font-heading-sub: "Poppins-Regular";
	--font-heading-sub-medium: "Poppins-Medium";
	--font-heading-sub-semiBold: "Poppins-SemiBold";
	--font-heading-sub-bold: "Poppins-Bold";
	/* --font-heading-styl: "Julietta-essie-reg"; */
	--font-heading-styl: "radical-font";
	--font-btn-font: "Quicksand-Bold";
	--font-btn-font-reg: "Quicksand-Regular";
	--quik-semibold: "Quicksand-SemiBold";
	--quik-medium: "Quicksand-medium";
	--kunslter:"kunslter-Regular";
	--times:"times-Regular";
	--gordita-medium:"gordita-medium";
	--poppins-light:"Poppins-Light";
	--gordita-bold:"Gorditas-Bold";
	--breathing:"breathing";
	--quick-light:"quick-light";
	/* --font-primary: 'Epilogue', sans-serif;
	--font-primary-regular: "Epilogue-Regular";
	--font-primary-bold: "Epilogue-Bold";
	--font-primary-medium: "Epilogue-Medium";
	--font-primary-semibold: "Epilogue-SemiBold"; */

	/* Typography ends here */

	/* Colors starts here */
	--btn-bg: #727171;
	--btn-color: #fadf88;
	--text-primarty-color: #000000;
	--dashboard-bg:#6A6A6A;
	/* Colors ends here */

	/* button colors starts here */
	/* Auth Input Background */
}

/* Variable Css End Here */
